Прекращена поддержка OpenID 2.0 для аккаунтов Google

Если вы попали на эту страницу, значит вы используете веб-сайт, который не поддерживает последние стандарты Google для аутентификации пользователей. Устаревший протокол больше не поддерживается для аккаунтов Google, и мы рекомендуем вам выбрать другой способ авторизации на этом сайте. При желании вы можете и дальше использовать аккаунт Google, через который выполнялся вход. Для этого воспользуйтесь функцией восстановления пароля или свяжитесь со службой поддержки веб-сайта.

Некоторые веб-сайты используют OpenID 2.0 для аутентификации при входе пользователя в аккаунт и для доступа к разрешенным данным. С 20 апреля 2015 года мы прекращаем поддержку OpenID 2.0 для аккаунтов Google. Его заменит OpenID Connect – новый протокол, который обеспечит вашему аккаунту более высокий уровень защиты.

Если вы разработчик приложения, в котором используется OpenID 2.0, перейдите на OpenID Connect.

Эта информация оказалась полезной?
Как можно улучшить эту статью?
false
Поиск
Удалить поисковый запрос
Закрыть поиск
Приложения Google
Главное меню
Поиск по Справочному центру
true
70975
false